--- 
vendor: "ESRI"
id: "32"
title: "Limite dos bairros - Lei 8611-13"
properties: 
  nome: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  regiaoAdministrativa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  caminhoURL: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codGeo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/32/queryables"